@charset "UTF-8";
/* CSS Document */

body {
     background: none repeat scroll 0px 0px #FFFFFF;
     color: #222222;
     font-family: Arial,Sans-Serif;
     font-size: 18px;
     margin: 0px;
     text-align: center;
	 line-height:1.3em;
}

div#container {
     border-left: 1px dotted #BBBBBB;
     border-right: 1px dotted #BBBBBB;
     padding-left: 5px;
     padding-right: 5px;
}

#global-nav {
     background-color: #FFFFFF;
     color: #666666;
     margin: 0px;
     padding: 0px 5px;
     text-align: left;
}

.global-nav, .global-nav ul {
     list-style: none outside none;
     margin: 0px;
     padding: 0px;
}

.global-nav {
     font-family: Arial,Helvetica,Verdana,sans-serif;
     margin: 0px;
     position: relative;
}

.global-nav ul {
     background-color: #FFFFFF;
     border: 1px solid #666666;
     padding: 3px;
}

.global-nav li {
     float: left;
     margin: 0px;
     padding: 0px;
     position: relative;
}

.global-nav li.submenu_item {
     border-bottom: 1px dotted #666666;
}

.global-nav li.spacer {
     color: #999999;
     font-size: 11px;
     margin: 5px 0px 0px;
}

.global-nav li a, .global-nav li a:link, .global-nav li a:active, .global-nav li a:visited {
     color: #666666;
     display: block;
     font-size: 11px;
     padding: 5px 9px;
     text-decoration: none;
     text-transform: none;
}

.global-nav li a:hover {
     color: #666666;
}

#global-nav-one li:hover a, #global-nav-one li.sfHover a {
     background-color: #FFFFFF;
     background-image: none;
     color: #666666;
     padding-right: 15px;
}

#global-nav-one li a {
     background-image: none;
     padding-right: 15px;
}

#global-nav-one li:hover ul a, #global-nav-one li.sfHover ul a {
     background-color: #FFFFFF;
     background-image: none;
     color: #000000;
}

#global-nav-one li:hover ul a:hover, #global-nav-one li.sfHover ul a:hover {
     background-color: #EFEFEF;
     text-decoration: underline;
}

.global-nav ul {
     left: 0px;
     list-style: none outside none;
     margin: 0px;
     position: absolute;
     top: -999em;
     width: 140px;
}

.global-nav li:hover ul, .global-nav li.sfHover ul {
     top: 22px;
}

.global-nav ul a {
     -moz-border-bottom-colors: none;
     -moz-border-left-colors: none;
     -moz-border-right-colors: none;
     -moz-border-top-colors: none;
     border-bottom: 0px none;
     border-image: none;
     border-top: 0px solid #000000;
     padding-right: 20px;
     text-decoration: underline;
     white-space: nowrap;
     width: 116px;
}

.global-nav ul a:hover {
     background: none repeat scroll 0px 0px #CCCCCC;
     color: #000000;
}

#global-nohover {
     color: #666666;
     font-size: 11px;
     list-style-type: none;
     margin-top: 0px;
     padding: 5px 0px 0px;
}

#global-nohover li {
     display: inline;
}

#global-nohover li a, #global-right a {
     color: #666666;
     text-decoration: none;
}

#global-nohover li a:hover, #global-right a:hover {
     text-decoration: underline;
}

#global-right {
     color: #999999;
     float: right;
     font-size: 11px;
     margin: 5px 5px 0px 0px;
}

#phx_nav_box {
     border-top: medium none;
}

#header {
     background-image: url("//cache.thephoenix.com/images/phx_nav_bg.jpg");
     background-position: center bottom;
     background-repeat: repeat-x;
     border-top: 1px dotted #CECECE;
     height: 90px;
     padding: 0px 0px 10px;
     width: 1000px;
}

#top-ad {
     float: right;
     height: 90px;
     overflow: hidden;
     width: 728px;
}

img#logo {
     border: 0px none;
     margin-top: 20px;
}

#publication-nav {
     background: url("//cache.thephoenix.com/i/Nav/mainnav-bg.jpg") repeat-x scroll 0px 0px #FFFFFF;
     border-bottom: 1px solid #999999;
     border-top: 1px solid #999999;
     height: 30px;
}

input.sitesearchsubmit {
     float: right;
     margin: 4px 5px 0px 0px;
}

.phx-search {
     background: url("//cache.thephoenix.com/i/Nav/search_icon.gif") no-repeat scroll 4px center #FFFFFF;
     border-bottom: 1px solid #999999;
     border-image: none;
     border-top: 1px solid #999999;
     float: right;
     margin: 4px 4px 0px 0px;
     padding: 3px 0px 3px 18px;
     width: 185px;
}

input.sitesearch {
     border-bottom-style: none;
     border-bottom-width: 0px;
     border-image: none;
     border-top: 0px none;
     font-size: 11px;
     width: 180px;
}

input.blur {
     color: #777777;
}

#publication-nav-menu {
     margin: 0px;
     padding-left: 2px;
}

#publication-nav-menu .top-menu-item {
     display: inline;
     float: left;
     list-style: none outside none;
     margin-left: 6px;
     margin-right: 6px;
}

#publication-nav-menu a {
     background: none repeat scroll 0px 0px transparent;
     color: #333333;
     display: block;
     font-size: 16px;
     font-weight: bold;
     height: 16px;
     letter-spacing: -1px;
     line-height: 16px;
     margin-top: 5px;
     padding-bottom: 0px;
     padding-left: 1px;
     padding-top: 2px;
     text-decoration: none;
     white-space: nowrap;
     width: auto;
}

#publication-nav-menu a.menu-label {
     border-right: 1px solid #AAAAAA;
     padding-right: 5px;
}

#publication-nav-menu a:hover {
     background: none repeat scroll 0px 0px transparent;
}

#publication-nav-menu li img {
     -moz-border-bottom-colors: none;
     -moz-border-left-colors: none;
     -moz-border-right-colors: none;
     -moz-border-top-colors: none;
     border-bottom: 0px none;
     border-image: none;
     border-top: 0px none;
     margin: 0px 0px 0px 1px;
     padding: 0px;
     vertical-align: baseline;
}

#publication-nav-menu li ul {
     background: none repeat scroll 0px 0px #FFFFFF;
     border: 1px solid #444444;
     margin: 8px 0px 0px -8px;
     padding: 5px;
     position: absolute;
     visibility: hidden;
     width: 121px;
     z-index: 10;
}

#publication-nav-menu li ul.wide {
     width: 220px;
}

#publication-nav-menu li ul li {
     display: inline;
}

#publication-nav-menu li ul li a {
     background-color: #FFFFFF;
     border-top-style: dotted;
     border-top-width: 1px;
     font-size-adjust: none;
     font-size: 11px;
     font-stretch: normal;
     font-style: normal;
     font-variant: normal;
     font-weight: normal;
     letter-spacing: normal;
     line-height: normal;
     margin-top: 0px;
     padding: 5px;
     text-transform: none;
     width: 111px;
}

#publication-nav-menu li ul li a:hover {
     background-color: #EEEEEE;
}

#publication-nav-menu li ul li a.no-border {
     border-top-style: none;
}

#publication-nav-menu .nav-drop-right {
     float: right;
     width: 94px;
}

#publication-nav-menu .nav-drop-right .nav-drop-sep {
     border-top: 1px dotted #FFFFFF;
     height: 1px;
     margin-bottom: 5px;
     margin-top: 5px;
}

#publication-nav-menu .nav-drop-right-ct {
     background-color: #69727A;
     margin-left: 5px;
     padding-left: 5px;
     padding-top: 5px;
}

#publication-nav-menu .nav-drop-music {
     height: 161px;
}

#publication-nav-menu .nav-drop-music .nav-drop-right-ct {
     height: 157px;
}

#publication-nav-menu .nav-drop-food {
     height: 80px;
}

#publication-nav-menu .nav-drop-food .nav-drop-right-ct {
     height: 76px;
}

#publication-nav-menu .nav-drop-arts {
     height: 188px;
}

#publication-nav-menu .nav-drop-arts .nav-drop-right-ct {
     height: 184px;
}

#publication-nav-menu .nav-drop-right span {
     color: #FFFFFF;
     font-family: Arial;
     font-size: 18px;
     font-style: normal;
     font-variant: normal;
     font-weight: bold;
     letter-spacing: -1px;
     line-height: normal;
}

#publication-nav-menu .nav-drop-right a {
     color: #FFFFFF;
     font-family: Arial;
     font-size-adjust: none;
     font-size: 11px;
     font-stretch: normal;
     font-style: normal;
     font-variant: normal;
     font-weight: normal;
     height: auto;
     letter-spacing: 0px;
     line-height: normal;
     padding: 0px;
     white-space: normal;
     width: 75px;
}

#publication-nav-menu .nav-drop-right a:hover {
     color: #FFFFFF;
     font-weight: bold;
     text-decoration: underline;
}

#publication-sub-nav {
     border-bottom: 1px solid #666666;
     font-size: 11px;
     height: 16px;
     margin-bottom: 1px;
     padding: 5px 5px 3px;
}

#publication-sub-nav ul {
     margin-left: 0px;
     margin-right: 0px;
     margin-top: 2px;
}

#publication-sub-nav ul li {
     display: block;
     float: left;
     margin-left: 3px;
     margin-right: 3px;
}

#publication-sub-nav ul li a {
     border-right: 1px solid #AAAAAA;
     color: #000000;
     display: block;
     padding-right: 5px;
     text-transform: uppercase;
     white-space: nowrap;
}

#publication-sub-nav ul li a.highlight {
     border-right-style: none;
     color: #EF1921;
}

#publication-sub-nav #sub-nav-list li ul {
     background: none repeat scroll 0px 0px #FFFFFF;
     border-bottom: 2px solid #555555;
     border-style: dotted none solid;
     border-top: 1px dotted #333333;
     margin: 7px 0px 0px -9px;
     padding: 3px;
     position: absolute;
     visibility: hidden;
     width: 110px;
}

#publication-sub-nav ul li ul li {
     display: inline;
     float: none;
}

#publication-sub-nav ul li ul li a {
     background: none repeat scroll 0px 0px #FFFFFF;
     border-right-style: none;
     border-top: 1px dotted #333333;
     color: #000000;
     display: block;
     font-family: Arial;
     font-size: 10px;
     font-style: normal;
     font-variant: normal;
     font-weight: normal;
     letter-spacing: 0px;
     line-height: normal;
     margin: 0px;
     padding: 6px 5px 8px;
     text-transform: none;
     width: auto;
}

#publication-sub-nav ul li ul li a.no-border {
     border-top-style: none;
}

#footer {
     background: none repeat-x scroll center top #FFFFFF;
     border-top: 1px solid #000000;
     clear: both;
     margin: 0px;
     padding: 10px 0px 15px;
     text-align: center;
}

#footer div#copyright {
     border-bottom: 1px dotted #777777;
     color: #666666;
     font-size: 11px;
     margin: 0px 15px 10px;
     padding: 0px 0px 8px;
     text-align: center;
}

#footer ul {
     line-height: 20px;
     list-style-type: none;
     margin: 5px 0px 0px;
}

#footer ul li {
     display: inline;
}

#footer ul li a {
     color: #666666;
     font-size: 11px;
     padding: 0px 5px 0px 8px;
     text-decoration: underline;
}

#footer ul li a:hover {
     color: #EF1921;
}

#footer-ad {
     color: #777777;
     font-size: 10px;
     margin: 15px 0px 0px;
}
